run-type: client
local-addr: 127.0.0.1
local-port: 1080
remote-addr: your_server
remote-port: 443
password:
    - your_password
ssl:
    sni: your-domain-name.com
mux:
    enabled: true
router:
    enabled: true
    bypass: ['geoip:cn', 'geoip:private', 'geosite:cn', 'geosite:private']
    block: ['geosite:category-ads']
    proxy: ['geosite:geolocation-!cn']
    default_policy: proxy
    geoip: /usr/share/trojan-go/geoip.dat
    geosite: /usr/share/trojan-go/geosite.dat
